﻿div.galleryouter{
border:0px transparent none;
	background-color: black;
}
.content .mainbar h2{
color:white;
text-align:left;
padding-left:20px;
}

.content .mainbar {
	background:gray;
}

ul,li{
	margin:0px;
	margin-left:8px;
	padding:0;
}
li{
	list-style:none;
	float:left;
	display:inline;
	margin-right:10px;

}

ul.gallery li{
	width:130px; 
	height:250px;	
}
ul.gallery li h3
{
    clear:both;
    float:left;
}
ul.gallery li a
{
    display:block;
    float:left;
}

/*  */

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	margin-left:auto;
	margin-right:auto;
	top:250px;
	}

/*  */

.fbg{
	
	display:none;
}

.gadget{
	
	display:none;
}

.content div.mainbar{
	width:900px;
}

.article ul{
	
	border-top: medium silver solid;
}
.content .mainbar h2{
	border-bottom: 0px white none;
}

span.rightalign{
	float:right;
	margin-top:-30px;
	margin-right:20px;
}

.slideshow{
	display:none;
}




ul.thumbNav,
div.anythingControls{
	display:none;
	visibility:collapse;
}


ul.gallerybrowse{
	margin-top:0px;
	padding-top:3px;
	padding-left:0px;
	margin-bottom:0px;
	
}

.content_resize
{
    padding-top:0px;
}
ul.gallerybrowse h3{
	color:white;
	font-size:1em;
}
ul.gallerybrowse li 
{
    margin:0px;
}
ul.gallerybrowse li a
{
    padding-top: 5px;
	color:white;
	display:block;
	width:145px;
		text-transform:none;
	font-size:13px;
	line-height:17px;
	font-weight:normal;

}

ul.gallerybrowse li a.active{
	color:#fdbb20;
}
div.anythingSlider .anythingWindow{
    height:105px !important;
}

div.anythingSlider {
	margin-top:-20px;
	padding-bottom:5px;
	border:0px transparent none;
}
div.anythingSlider .arrow { 

}


/* Styles specific to this particular page */
.scroll-pane,
.scroll-pane-arrows
{
	width: 100%;
	height: 200px;
	overflow: auto;
}
.horizontal-only
{
	height: auto;
	max-height: 200px;
}
	
.rightpanel
{
    border: 2px solid silver;
    background-color:#FFFFCC;
    position:absolute;
    display:block;
    right:3px;
    top:10px;
    width:300px;
    height:500px;
    text-align:left;
    font-size: 0.9em;
    padding: 0px 10px 5px 10px;
}


a#introductionlink
{
   color:#ffffff;
}

#galleryintroheader
{
    margin-top:0;
}
.galleryouter h2
{
	padding-left:20px;
}

.panel > a span{
    margin-left:-1px;
    margin-right:-1px;
}